
#dropdownmenu {float:left; width:936px;}

.dropdownmenu {padding-left:20px;}
.dropdownmenu ul.navlist {padding:0; margin:0; list-style:none;}
.dropdownmenu ul.navlist li {margin:0; display:inline-block; height:26px; margin-top:10px;}
.dropdownmenu ul.navlist li a:link, .dropdownmenu ul li a:visited {color:#fff; border-left:1px solid #a6517b; display:inline-block; text-align:center; text-decoration:none; padding:0 14px;}
.dropdownmenu ul.navlist li a:hover {color:#ddd;}
.dropdownmenu ul.navlist li.first a {border-left:0;}

.dropmenudiv {position:absolute; top: 0; border-bottom-width: 0; line-height:9px; z-index:100; background-color:#841D52; visibility: hidden; font-family:Arial, Helvetica, sans-serif;
width: 200px; margin-top:9px; margin-left:0;}

.dropmenudiv ul {margin:0px; margin-left:-5px; padding:0px; font-size:11px; font-weight:normal; list-style:none;}
.dropmenudiv ul li {background-position:right top; list-style-type:none; width: auto; border-bottom:1px solid #6A1743; padding:0; display:block;}
.dropmenudiv .icon{margin-right: 5px; border:0;}

.dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited {padding:8px 10px; padding-left:19px; display:block; line-height:1em; text-align:left; background-color:#841D52; font-weight:normal; color:#fff; float:none;}
.dropmenudiv ul li.sub a:link, .dropmenudiv ul li.sub a:active, .dropmenudiv ul li.sub a:visited {padding-left:5px; font-weight:normal; background:#598FC7; color:#B5CDE7;}

.dropmenudiv ul li a:hover{background-color:#A2296A;}
.dropmenudiv ul li.sub a:hover {background:#CE6700;}

.dropmenudiv a:link, .dropmenudiv a:active, .dropmenudiv a:visited {text-decoration:none;}

/*
* html .dropmenudiv a:link, * html .dropmenudiv a:active, * html .dropmenudiv a:visited { /*IE only hack*/
width: 100%;
}
*/

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}